Subject: [UTU] Re: NEED HELP_tax refund problem
From: "Yuan Meijie (Maya) (UTU)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Mon, 27 Jul 2020 08:39:04 +0000

##- Please type your reply above this line -##

This ticket (#515) has been updated.

----------------------------------------------

Yuan Meijie (Maya), Jul 27, 2020, 4:39 PM GMT+8

Dear UTU team,

I contacted the local tax authority. Unfortunately they are not responsible for the tax refund issue of the tourists.

Do you have any other suggestion for me to solve my issue?

Thank you very much in advance!

Best regards,

Meijie Yuan

Attachment(s):
image001.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/ANcU1A1WW52UbgwwIYwQotYGl/?name=image001.jpg

----------------------------------------------

Pritish, Jul 26, 2020, 2:33 PM GMT+8

Dear Meijie,

You are most welcome.

Please do not hesitate to contact us again if you need assistance with anything else.

Have a great day!

Best regards
The UTU Team

----------------------------------------------

Yuan Meijie (Maya), Jul 24, 2020, 2:53 PM GMT+8

Dear UTU team,

Thank you very much for your reply and suggestion!

I will contact_www.aeat.es._

_ _

Best regards,

Meijie Yuan

Attachment(s):
image001.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/dNP2o9SetkJex4DOyX7TCX62N/?name=image001.jpg

----------------------------------------------

Ilma Afzal, Jul 24, 2020, 12:45 PM GMT+8

_Dear Customer_

_Thanks for writing in to us, however we unfortunately are unable to handle your case or manage your transaction as we do not serve Spain yet and your forms were issued in Spain (not Italy), and we are active only in Italy and Austria where we are at your disposal should you wish to grant us your preference (https://www.utu.global/__)__._

_We_ _can_ _suggest for you to get in touch_ _with__ the local Tax Authority_ _to ask how you could solve your issue: www.aeat.es_

Let us know if we may help you in any other way

_Best regards_
_The UTU Team_

----------------------------------------------

Yuan Meijie (Maya), Jul 23, 2020, 5:57 PM GMT+8

Dear Madam/Sir,

I have a problem regarding the tax refund processed by Global Blue. Your company was recommended by my friend who you helped before.

I bought 2 stuff at El Corte Ingles in Madrid, Spain on Oct. 10th, 2019. Then I left Europe from Vienna airport on Oct. 17th.

The Evalidation company at Vienna airport issued 2 QR codes with the item numbers. They confirmed the QR codes are valid.

But Global Blue insists that they need to issue the refund form no. or invoice no. Global Blue said it’s a rule of Spain. Evalidation company said that no other refund operators except Global Blue has a problem to process the refund.

My friend met the same problem like me. She bought stuff in Italy and left Europe from Vienna. Actually we travelled Europe during the same period. She said your company supported her in this case and solved the problem for her.

May I ask for your kind help? Could you deal with the case from a Spanish shopping mall? If not, could you recommend a company who could help me?

Attached please kindly find the refund form, the receipts and the QR codes.

Thank you very much in advance!

With best regards,

Meijie Yuan

Attachment(s):
1878_001.pdf - https://ututaxfreehelp.zendesk.com/attachments/token/kdRlXxioTh5tN4CWJQBbKn9W2/?name=1878_001.pdf
Yuan_ElCorte_form.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/h3IME790HI8U8fwcEbrnXWjae/?name=Yuan_ElCorte_form.jpg
Yuan_ElCorte_receipt1.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/ym8Pcmh5VOGW73cqmx33I7bBQ/?name=Yuan_ElCorte_receipt1.jpg
Yuan_ElCorte_receipt2.jpg - https://ututaxfreehelp.zendesk.com/attachments/token/5Nv2rin1FjYGGHKJbZRmy73dI/?name=Yuan_ElCorte_receipt2.jpg

--------------------------------
This email is a service from UTU.

[Q5GXKG-DX7E]